kay/* General Styles === */
html, body, form {
	height: 100%;
}
body {
	background: #fff url(/images/body_background.jpg) repeat-x center 207px;
}
#cmsBackground {
	background-position: center 312px;
}
img {
	border: 0;
}
ul {
	list-style: none outside none;
}
a:link, a:hover, a:active, a:visited {
	text-decoration: none;
}
/* Overall Page Main Structure === */ 

#outsidewrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1005px;
	margin: 0 auto -250px;
	overflow: hidden;
	background: url(/images/outsidewrapper.png) no-repeat top center;
}
#wrapmaster {
	width: 960px;
	overflow: hidden;
	height: 100%;
	float: none;
	position: relative;
	margin: 0 23px 40px;
	background: #fff;
}
/* Header Master [STRUCTURE] === */
	
#header_master {
	width: 960px;
	height: 207px;
	padding: 0;
	margin: 0 23px;
	background: #fff;
	position: relative;
}
#header_left {
	width: 474px;
	height: 150px;
	position: absolute;
	top: 10px;
	left: 0;
}
#header_right {
	width: 299px;
	height: 150px;
	position: absolute;
	top: 5px;
	right: 50px;
}
#header_right .signUp, #f_mid .signUp {
	display: block;
	height: 21px; 
	width: 299px;
	background: url(/images/signup.png) top left no-repeat;
	padding: 0;
}
#header_right .signUp {
	margin: 10px 0 0 0;
}
#header_right .signUp:hover {
	background-position: 0 -25px;
}
#f_mid .signUp {
	background-position: left bottom;
	margin: -5px 0 10px 17px;
	width: 275px; 
}
#f_mid .signUp:hover {
	background-position: 0 -25px;
}
/* Main Navigation [STRUCTURE] === */
#mainmenu {
	position: absolute;
	top: 166px;
	left: 0;
	width: 960px;
	height: 57px;
}
/* Caraousal [STRUCTURE] === */
#carousel_master {
	width: 100%;
	padding: 0;
	overflow: hidden;
	height: 332px;
	background: #fff;
}
/* HomePage Service [STRUCTURE] === */
#hpservices_master {
	width: 920px;
	padding: 23px 0 16px;
	overflow: hidden;
	margin: 0 auto;
	border-bottom: 3px solid #101762;
}
/* HomePage Service [STRUCTURE] === */
#hpsections_master {
	width: 920px;
	padding: 0 0 27px 0;
	overflow: hidden;
	margin: 0 auto;
}
#logounit {
	width: 364px;
	background: none;
	height: 101px;
	margin: 23px 0;	
}
#supportbox {
	width: 160px;
	height: 21px;
	font: 15px "Gill Sans MT";
	color: #474747;
	letter-spacing: 0px;
}
a.supportlink {
	display: block;
	margin: 35px 0 0 139px;
	background: url(/images/support_text.gif) no-repeat top left;
	cursor: pointer;
}
a.supportlink:hover {
	background: url(/images/support_text_over.gif) no-repeat top left;
}

/* ==== FOR HOMEPAGE FEATURED BOXES ... panelBox3 ===*/



#panelBox3_hpservices .panel_hpfeatured {
	width: 200px;
	float: left;
	background: #fff;
	padding: 0 40px 17px 0px;
}
#panelBox3_hpservices .panel_hpfeatured:after {
	clear: both;
}
#panelBox3_hpservices .panel_hpfeatured p {
	margin: 0;
	color: #272727;
	padding: 0 20px 0 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 17px;
	letter-spacing: 0.0px;
}
#panelBox3_hpservices .panel_hpfeatured p a {
	color: #ED2D23;
	letter-spacing: 0.1px;
}
#panelBox3_hpservices .panel_hpfeatured p a:hover {
	color: #B9B27D;
}
#panelBox3_hpservices .panel p_hpfeatured a:active {
	color: #B9B27D;
}
#panelBox3_hpservices .panel_hpfeatured span a {
	width: 200px;
	height: 112px;
	float: right;
	position: relative;
	top: 0; left: 0;
	margin: 0 0 18px 0;
	background: url(/images/hpfeatured_overlay.png) no-repeat;
}
#panelBox3_hpservices .panel_hpfeatured span a:hover {
	background: url(/images/hpfeatured_overlay_hover.png) no-repeat;
}
#panelBox3_hpservices .panel_hpfeatured a.Button_Pnl2 {
	display: block;
	font: 15px "Gill Sans MT";
	color: #9b8d64;
	text-decoration:none;
	cursor: pointer;
	padding: 0;
	margin: 3px 0 0 0;
	letter-spacing: 0.0px;
}
#panelBox3_hpservices .panel_hpfeatured a.Button_Pnl2:hover {
	text-decoration:none;
	color: #317ca4;
}
/* ==== FOR HOMEPAGE SECTION BOXES ... panelBox3 ===*/
#panelBox3_hpsections .panel_hpsection {
	float: left;
	width: 288px;
	padding: 0;
	margin:  27px 28px 0 0;
}
#panelBox3_hpsections .panel_hpsection span.imgblock {
	display: block;
	height: 142px;
	background: #090;
	margin: 0 0 0px 0;
}
#panelBox3_hpsections .panel_hpsection h2 {
	margin: 21px 0 15px 0px;
	font:  bold 23px Arial, Helvetica, sans-serif;
	color: #0F1761;
	padding: 0px 0 0 0px;
	letter-spacing: -0.5px;
}
#panelBox3_hpsections .panel_hpsection h2 a {
	color: #0F1761;
}
#panelBox3_hpsections .panel_hpsection h2 a:hover {
	color: #B9B27D;
}
#panelBox3_hpsections .panel_hpsection h2 a:active {
	color: #B9B27D;
}
#panelBox3_hpsections .panel_hpsection p {
	margin: 0;
	color: 363636;
	padding: 0 20px 0 0px;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 18px;
	letter-spacing: 0.050px;
}
#panelBox3_hpsections .panel_hpsection p a {
	color: 363636;
	letter-spacing: 0.1px;
}
#panelBox3_hpsections .panel_hpsection p a:hover {
	color: #474747;
}
#panelBox3_hpsections .panel p_hpsection a:active {
	color: #474747;
}
#panelBox3_hpsections .panel_hpsection.fslast {
	margin-right: 0;
}
#push, #footer_master {
	height: 250px;
	margin: 0;
	display: block;
}
/* Footer Style === */

#footer_master {
	width: 100%;
	background: #101863;
}
.footerBox {
	width: 1006px;
	background: #101863;
	height: 250px;
	margin: 0 auto;
	position: relative;
}
#f_left {
	width: 232px;
	position: absolute;
	top: 29px; left: 43px;
	border-right: 1px solid #BFB67F;
}
#f_mid {
	position: absolute;
	top: 29px; left: 300px;
}
#f_right {
	max-width: 425px;
	position: absolute;
	top: 29px; right: 43px;
	padding: 0;
	margin: 0;
}
#varident {
	display: block;
	height: 87px;
	width: 92px;
	position: absolute;
	top: 60px; right: 0;
	margin: 0;
	padding: 0;
	background: url(../images/varident-logo.png) top left;
}
#varident:hover {
	background-position: 0 -87px;
}
#contacts {
	width: 262px;
	padding: 0;
}
#contacts ul {
	padding: 0;
}
#contacts ul li {
	margin: 0 0 19px 0;
	padding: 0;
}
#contacts ul li h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #BDB57F;
	margin: 0 0 2px 0;
	padding: 0;
	letter-spacing: -0.225px;
}
#contacts ul li span {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: 0.14px;
}
#contacts ul li span a {
	color: #fff;
}
#addressbox {
	max-width: 248px;
	padding: 0px 0 0 17px;
}
#addressbox h2 {
	color: #beb67f;
	font: bold 10px Arial, Helvetica, sans-serif;
	margin: 0 0 2px 0;
}
#addressbox span {
	display: block;
	margin: 0;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 3ex;
}
#footer_navigation {
	padding: 0 0 6px 0;
}
#footer_navigation ul {
	padding: 0;
}
#footer_navigation ul li {
	display: inline-block;
	font: bold 60% Arial, Helvetica, sans-serif;
	padding: 0 8px 0 11px;
	margin: 0;
	border-right: 1px solid #fff;
	color: #fff;
	line-height: 2.5ex;
}
#footer_navigation ul li a, #addressbox span a {
	color: #fff;
}
#footer_navigation ul li a:hover, #addressbox span a:hover, #contacts ul li span a:hover {
	color: #bab27d;
}
 #footer_navigation ul li a:visted, #addressbox span a:visited, #contacts ul li span a:visited {
 color: #bab27d;
}
#footer_navigation ul li.last {
	border-right: none;
	padding-right: 0;
}
.clearfloat:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
